﻿.RadTabStrip_HTIndexTabs
{
	text-align:center;
}


.RadTabStrip_HTIndexTabs ul
{
	/**/
}


.RadTabStrip_HTIndexTabs .level1 li a
{
	padding-left: 0px;
	margin-right: 15px;
	color: white;
	text-decoration: underline;
}

.RadTabStrip_HTIndexTabs .level1 li a:hover
{
	color:black;
	text-decoration: underline;
}

.RadTabStrip_HTIndexTabs .level1 li a .wrap
{

	padding-right: 0px;
}


.RadTabStrip_HTIndexTabs .level1 li a .innerWrap
{

	padding:0 5px;
}

.RadTabStrip_HTIndexTabs .level1 li a.selected
{
	color: orange;
}

.RadTabStrip_HTIndexTabs .level1 li a.selected .wrap
{
}


.RadTabStrip_HTIndexTabs .level1 li a.selected .innerWrap
{
}

.RadTabStrip_HTIndexTabs .level1 li a.selected:hover, 
.RadTabStrip_HTIndexTabs .level1 li a.selected:hover .wrap, 
.RadTabStrip_HTIndexTabs .level1 li a.selected:hover .innerWrap
{
}















/* level2 tabs */

.RadTabStrip_HTIndexTabs .level2 ul
{
	padding-top: 6px;
	background-color: #5daa41;
	height: 20px;
}

.RadTabStrip_HTIndexTabs .level2 li a
{
	color: white;
	text-decoration: none;
	font-size: 9px;
	padding: 0px 9px;
}

.RadTabStrip_HTIndexTabs .level2 li a.selected,
.RadTabStrip_HTIndexTabs .level2 li a.selected:hover,
.RadTabStrip_HTIndexTabs .level2 li a:hover
{
	color: black;
}

/* arrows */
.RadTabStrip_HTIndexTabs .rightArrow, 
.RadTabStrip_HTIndexTabs .leftArrow,
.RadTabStrip_HTIndexTabs .rightArrowDisabled, 
.RadTabStrip_HTIndexTabs .leftArrowDisabled
{
	width:8px;
	height:11px;
}




.RadTabStrip_HTIndexTabs .leftArrow
{
	background-image:url(img/ScrollLeft.gif);
}

.RadTabStrip_HTIndexTabs .rightArrow
{
	background-image:url(img/ScrollRight.gif);
}

.RadTabStrip_HTIndexTabs .leftArrowDisabled
{
	background-image:url(img/ScrollLeftDisabled.gif);
}

.RadTabStrip_HTIndexTabs .rightArrowDisabled
{
	background-image:url(img/ScrollRightDisabled.gif);
}